RSGP - Bug #2443

[ESS-Leave] Remaining qouta yang dipost tidak sesuai
12/12/2023 10:52 AM - Johanes Christian Kurni

Status: Closed Start date: 12/12/2023
Priority: High Due date:
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Daer
Azid,
Mohon bantuannya untuk mengecek remaining quota hasil dari postingan yang masuk ke aster data dari ess
My Workplace  Human Resource System Administration Search... Q. Help ’ minovais ~
AH s, - F—
o g,
@ “ Employee ID: 00000101 Company ID: Rumah Sakit Gading Pluit
q"lm; P\-"\ Full Name: Dr Julian, Mars Employee Office: DOKTER UMUM
Employee Status: Active Organization:
I My Warkplace Employee Type: Tetap Position:
I Human Resource
- . Employee Detail
I System Administration
Work Schedule Personal WS Attendance Absence
Action Clear Filters
Start Date End Date Absence Quota Type Start Deduction  End Deduction  Original Quota  Remaining Quota  ExpiredQuota  Motes F
01/01/2023  31/12/2023  Cuti Tahunan Karyawan Non Shift  01/01/2023 21/12/9999 12 31/12/9999
01/01/2023  31/12/2023 | Cuti Khusus 01/01/2023 21/12/9999 90 90 31/12/9999 testing jo
»
ReqlD:95

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/12/2023 04:54 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo, goutanya N bisa ngajuain tanpa harus mendaftarkan di absence qouta

makasih

#2 - 12/12/2023 05:43 PM - Johanes Christian Kurni

- Status changed from Revise to Closed

Oke zid, terima kasih
http://remote.minovais.com:31144/
